Subject: [Lsr] Alissa Cooper's No Objection on draft-ietf-lsr-isis-rfc7810bis-03: (with COMMENT)

From: Alissa Cooper <[email-masked]>
Date: Mon, 17 Dec 2018 12:37:43 -0800

Alissa Cooper has entered the following ballot position for
draft-ietf-lsr-isis-rfc7810bis-03: No Objection

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

Please refer to https://www.ietf.org/iesg/statement/discuss-criteria.html
for more information about IESG DISCUSS and COMMENT positions.

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/draft-ietf-lsr-isis-rfc7810bis/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

In section 13 it seems a little awkward to reference the "first version" and
"second version" of the document since they will be published with different
RFC numbers. Might be clearer to say RFC 7810 in the first instance and "this
document" in the second instance.